package com.ffii.lioner.modules.lioner.req;

import java.util.List;

import com.ffii.lioner.modules.lioner.reportDao.ImportErrorRecord;

public class CreateImportErrorReportReq {
    
    private List<ImportErrorRecord> errorRecord;

    public List<ImportErrorRecord> getErrorRecord() {
        return this.errorRecord;
    }

    public void setErrorRecord(List<ImportErrorRecord> errorRecord) {
        this.errorRecord = errorRecord;
    }

}
